# Class ResolveDisputeReply

#### Hierarchy

- unknown
  - ResolveDisputeReply

- Defined in src/protobuf/grpc_pb.d.ts:510
- Defined in src/protobuf/grpc_pb.d.ts:519

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new ResolveDisputeReply(): ResolveDisputeReply

- #### Returns ResolveDisputeReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:511

### toObject

- toObject(includeInstance?: boolean): ResolveDisputeReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns ResolveDisputeReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:512

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): ResolveDisputeReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns ResolveDisputeReply

  - Defined in src/protobuf/grpc_pb.d.ts:515

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: ResolveDisputeReply, reader: BinaryReader): ResolveDisputeReply

- #### Parameters

  - ##### message: ResolveDisputeReply

  - ##### reader: BinaryReader

  #### Returns ResolveDisputeReply

  - Defined in src/protobuf/grpc_pb.d.ts:516

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: ResolveDisputeReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: ResolveDisputeReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:514

### `Static` toObject

- toObject(includeInstance: boolean, msg: ResolveDisputeReply): ResolveDisputeReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: ResolveDisputeReply

  #### Returns ResolveDisputeReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:513

Generated using TypeDoc